ID CVE-2022-26696
Summary This issue was addressed with improved environment sanitization. This issue is fixed in macOS Monterey 12.4. A sandboxed process may be able to circumvent sandbox restrictions.
References
Vulnerable Configurations
  • cpe:2.3:o:apple:macos:12.0.0:*:*:*:*:*:*:*
    cpe:2.3:o:apple:macos:12.0.0:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:macos:12.0.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:macos:12.0.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:macos:12.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:macos:12.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:macos:12.2:*:*:*:*:*:*:*
    cpe:2.3:o:apple:macos:12.2:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:macos:12.2.1:*:*:*:*:*:*:*
    cpe:2.3:o:apple:macos:12.2.1:*:*:*:*:*:*:*
  • cpe:2.3:o:apple:macos:12.3:*:*:*:*:*:*:*
    cpe:2.3:o:apple:macos:12.3:*:*:*:*:*:*:*
CVSS
Base: None
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 22-09-2022 - 20:25
Published 20-09-2022 - 21:15
Last modified 22-09-2022 - 20:25
Back to Top